{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "document_delete.png"
  ],
  "attributes": {
    "width": 16,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 475,
    "lastModificationSignature": "0029ef9714b0812fd4729f061b42a99327218ffa712936476daa30604ab1f9f2",
    "height": 16
  }
}